*{
    font-family: 'Palanquin', sans-serif !important;
}
body{
    overflow-x: hidden;
}
.homeCover{
    // background: url(../img/home.jpg);
    background: transparent;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top;
    height: 100%;
    position: absolute;
    width: 100%;
    left: 0px;
    
}
.homeCoverUnder{
    top: 28%;
    position: relative;
    width: 100%;
    padding: 20px;
    left:0;
    right: 0;
    margin: auto;
    border-radius: 13px;
}
.homeCoverUnder h1{
    color: gold;
    font-weight: 600;
}
.homeCoverUnder p{
    color: white;
    padding-left: 70px;
    padding-right: 70px;
}

.logorow{
    background: rgba(255,255,255,0);
    width: 58px;
    right: 30px;
    bottom: 0px;
    position: absolute;
    margin: auto;
}

div.info a {color:#ccc !important;}
.info .title {text-decoration:underline !important;}

@media only screen and (max-width: 600px) {
    .homeCoverUnder{
    top: 7%;
    position: relative;
    width: 100%;
    left:0;
    right: 0;
    margin: auto;
    border-radius: 13px;
}
.homeCoverUnder h1{
    color: gold;
    font-weight: 600;
}
.homeCoverUnder p{
    color: white;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.logorow{
    background: rgba(255,255,255,0);
    width: 100%;
    left:0;
    right: 0;
    bottom: 0px;
    position: absolute;
    margin: auto;
}
}
.color-red{
    color: red;
    
}
.bottomLogos{
    position: absolute;
    bottom: 100px;
    left: 0px;
    right: 0px;
    margin: auto;
    width:  100%;
}
.afterHomeCover{
    position: absolute;
    top: 100%;
    width: 100%;
        overflow-x: hidden;
}
.buttonGold{
  position: relative;

}
.coverPicture{
    background-size: cover !important;
    background-position: top !important;
    background-repeat: no-repeat !important;
    min-height: 500px;
    margin: 0px;
}
.coverPicturee{
    background-size: cover !important;
    background-position: top !important;
    background-repeat: no-repeat !important;
    height: 100px !important;
    width: 100px;
    margin: 0px;
    border-radius: 50%;
}

.navbar{
    background-color: transparent !important;
    position: absolute;
    width: 80%;
    top: -30px;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 99999999;
}
.navbar-dark .navbar-nav .nav-link{
    font-weight: 1000 !important;
    color: white;
    margin: 10px;
    font-size: 16px;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{
    color: gold;
}

@media only screen and (max-width: 600px) {
.navbar{
    width: 100%;
    }
}

.logo{
    width: 30%;
}
.logo2{
    width: 80%;
}

@media only screen and (max-width: 1100px) {
.logo{
        width: 315px;
    left: -30px;
    position: relative;
    top: 0px;
    }
    .navbar-dark .navbar-toggler {
    position: absolute !important;
    right: 15px !important;
}
.navbar-collapse{
    position: absolute;
    left: 0px;
    top: 80%;
    background: #1c1c1c;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
}

.collapsee{
    position: absolute;
    right: 0px;
    left: 0px;
    margin: auto;
    width: 67%;
}
.collapseee{
    position: absolute;
    right: 0px;
}
h2 {
	color: #000;
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	margin: 30px 0 40px;
}
@media only screen and (max-width: 600px) {
 h2 {
	color: #000;
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	margin: 30px 0 40px;
     margin-top: -10px !important;
}   
}
h2 b{
	font-weight: 400;
	font-size: 46px;
    color: gold;
}
h2::after {
	content: "";
	width: 100px;
	position: absolute;
	margin: 0 auto;
	height: 4px;
	border-radius: 1px;
	background: gold;
	left: 0;
	bottom: -20px;
}
.h2Afterr::after {
	content: "";
	width: 100px;
	position: absolute;
	margin: 0 auto;
	height: 4px;
	border-radius: 1px;
	background: gold;
	left: 0;
	bottom: -20px;
}
.h2After::after {
	content: "";
	width: 150px;
	position: absolute;
	margin: 0 auto;
	height: 4px;
	border-radius: 1px;
	background: gold;
	left: 0;
	right: 0;
	bottom: -20px;
}
.h2Aftere{
    font-size:15px !important;
    color: white;
    top:-10px;
        line-height: 15px;
}
.h2Aftere::after {
	width: 0px;
}

@media only screen and (max-width: 600px) {
   
.h2Aftere{
    font-size:15px !important;
    color: white;top: 25px;
        line-height: 15px;
}
.h2Aftere::after {
	width: 0px;
} 
}
#loada .col-md-12 h2 {
	color: #000;
	font-size: 26px;
	font-weight: 300;
	text-align: left;
	text-transform: uppercase;
	position: relative;
	margin: 30px 0 40px;
}

#loada .col-md-12 h3 {
	color: #000;
	font-size: 26px;
	font-weight: 300;
	text-align: left;
	text-transform: uppercase;
	position: relative;
	margin: 30px 0 40px;
}
#loada .col-md-12 h3::after {
	content: "";
	width: 100px;
	position: absolute;
	margin: 0 auto;
	height: 4px;
	border-radius: 1px;
	background: gold;
	left: 0;
	bottom: -20px;
}
#loada .col-md-12 h1 strong span{
	font-weight: 400;
	font-size: 46px;
    color: gold;
}

#loada .col-md-12 p strong {
	color: #000;
	font-weight: 300;
	text-align: left;
	text-transform: uppercase;
	position: relative;
	margin: 30px 0 40px;
	margin-bottom: 400px;
}

.animalh2{
    top:150px;color:white;font-size:50px;letter-spacing:25px;
    color: gold;
    font-weight: 600;
}

@media only screen and (max-width: 600px) {
    
.animalh2{
    top:150px;
    color:white;
    font-size:30px;
    letter-spacing:15px;
    color: gold;
    font-weight: 600;
}
.row {
        margin-right: 0px;
    margin-left: 0px;
    }
}
.carousel {
	margin: 50px auto;
	padding: 0 70px;
}
@media only screen and (max-width: 600px) {

.carousel {
	margin: 0px auto;
	padding: 0 0px;
}

}
.carousel .item {
	color: #999;
	overflow: hidden;
    min-height: 120px;
	font-size: 13px;
}
.carousel .media img {
	width: 80px;
	height: 80px;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
	padding: 0 15px 0 60px ;
	position: relative;
}

@media only screen and (max-width: 600px) {
.carousel .testimonial {
	padding: 0 0px 0 0px ;
	position: relative;
}

}
.carousel .testimonial::before {
	content: '\93';
	color: #e2e2e2;
	font-weight: bold;
	font-size: 68px;
	line-height: 54px;
	position: absolute;
	left: 15px;
	top: 0;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #1c47e3;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 18px;
    height: 18px;
	border-radius: 50%;
	margin: 1px 3px;
}
.carousel-indicators li {	
    background: #e2e2e2;
    border: 4px solid #fff;
}
.carousel-indicators li.active {
	color: #fff;
    background: #1c47e3;    
    border: 5px double;    
}
.fullscreen-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
    min-height: 50%;
    filter: brightness(60%)
}

@media only screen and (min-width: 500px) {
.fullscreen-bg__video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}
}
@media only screen and (max-width: 456px) {
.fullscreen-bg__video {
position: absolute;
    /* top: 50%; */
    /* left: 50%; */
    /* width: 100%; */
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    }}

.footer {
  background-color: #FFFFFF;
  line-height: 20px;
  /*border-top: 1px solid #DDDDDD;*/
  overflow: hidden;
}
.footer nav > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
.footer nav > ul a:not(.btn) {
  color: #777777;
  display: block;
  margin-bottom: 3px;
}
.footer nav > ul a:not(.btn):hover, .footer nav > ul a:not(.btn):focus {
  color: #777777;
}
.footer .social-area {
  padding: 15px 0;
}
.footer .social-area h5 {
  padding-bottom: 15px;
}
.footer .social-area > a:not(.btn) {
  color: #777777;
  display: inline-block;
  vertical-align: top;
  padding: 10px 5px;
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
  text-align: center;
}
.footer .social-area > a:not(.btn):hover, .footer .social-area > a:not(.btn):focus {
  color: #777777;
}
.footer .copyright {
  color: #777777;
  padding: 10px 15px;
  margin: 15px 3px;
  line-height: 20px;
  text-align: center;
}
.footer hr {
  border-color: #DDDDDD;
}
.footer .title {
  color: #777777;
}
.footer .title {
  text-align: left;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}
.footer .btn-social {
  color: #9A9A9A;
}

.footer:not(.footer-big) nav > ul {
  font-size: 16px;
}
.footer:not(.footer-big) nav > ul li {
  margin-left: 20px;
  float: left;
}
.footer:not(.footer-big) nav > ul a {
  padding: 10px 0px;
  margin: 15px 10px 15px 0px;
}

.footer-color-gray {
  background-color: #F5F5F5;
}

.footer-color-black,
.footer-transparent {
  background-color: rgba(30, 30, 30, 0.97);
  color: #DDDDDD;
}
.footer-color-black nav > ul a,
.footer-transparent nav > ul a {
  color: #FFFFFF;
}
.footer-color-black nav > ul a:hover, .footer-color-black nav > ul a:focus,
.footer-transparent nav > ul a:hover,
.footer-transparent nav > ul a:focus {
  color: #777777;
}
.footer-color-black .social-area > a:not(.btn),
.footer-transparent .social-area > a:not(.btn) {
  color: #FFFFFF;
}
.footer-color-black .social-area > a:not(.btn):hover, .footer-color-black .social-area > a:not(.btn):focus,
.footer-transparent .social-area > a:not(.btn):hover,
.footer-transparent .social-area > a:not(.btn):focus {
  color: #777777;
}
.footer-color-black .btn-social,
.footer-transparent .btn-social {
  color: #FFFFFF;
}
.footer-color-black hr,
.footer-transparent hr {
  border-color: #444444;
}
.footer-color-black .title,
.footer-transparent .title {
  color: #DDDDDD;
}

.footer-transparent {
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}
.footer-transparent .container {
  z-index: 2;
  position: relative;
}
.footer-transparent::after {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  background-color: rgba(17, 17, 17, 0.8);
  display: block;
  content: "";
  z-index: 1;
}

.footer-big {
  padding-top: 30px;
}
.footer-big hr {
  margin-bottom: 10px;
  margin-top: 10px;
}
.footer-big .container > hr {
  margin-top: 50px;
}
.footer-big .copyright {
  margin: 10px 0px 20px;
}
.footer-big .social-area > * {
  margin: 0 15px;
}
.footer-big nav > ul {
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
.footer-big nav > ul li {
  float: none;
}
.footer-big nav > ul .btn {
  margin-bottom: 5px;
}
.footer-big nav > ul .btn-social.btn-simple {
  padding: 0 0 4px 0;
}
.footer-big .form-group {
  margin-top: 15px;
}
.footer-big .numbers h4 {
  margin: 0 0 10px 0;
}
.imgF{
    border-top-left-radius:120px;
    border-bottom-right-radius:110px;
    left:-25px;
    top:-30px;
    position:relative;
    filter: grayscale(0%);
}
.imgF:hover{
    filter: grayscale(0%);
}

@media only screen and (max-width: 600px) {
    .imgF{
    border-top-left-radius:120px;
    border-bottom-right-radius:110px;
    left:0px;
    right:0px;
    position:relative;
    filter: grayscale(0%);
}
}


.funkyradio div {
  clear: both;
  overflow: hidden;
}

.funkyradio label {
  width: 100%;
  border-radius: 3px;
  font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
  line-height: 2.0em;
  padding-left: 3.25em;
  margin-top: 2em;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
    border: 4px solid gold;
  border-radius: 3px 0 0 3px;
    color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.funkyradio input[type="radio"]:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:not(:checked) ~ label:before {
      content: '\2714';
    text-indent: .6em;
    color: white;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 37px;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .6em;
  color: #333;
  background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
  color: #333;
  background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: lightgreen;
    border: 3px solid lightgreen;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
}

.other{
    display: none;
    padding: 0px !important;
}

.clicky {
  /** Offset the Position **/
  position: relative;
  top: 0;
  margin-top: 0;
  margin-bottom: 10px;

  /** 3D Block Effect **/

  /** Make it look pretty **/
  display: block;
  
  background-image: linear-gradient(to right bottom, darkgoldenrod, darkgoldenrod);
  color: #fff;
  padding: 1em 2em;
  border: 0;
  cursor: pointer;
  font-size: 1.2em;
  opacity: 0.9;
  border-radius: 10px;
}

.clicky:active {
  /** Remove 3D Block Effect on Click **/
  box-shadow: none;
  top: 10px;
  margin-bottom: 0;
}

.clicky:hover {
  opacity: 1;
}

.clicky:active,
.clicky:focus {
  /** Remove Chrome's Ugly Yellow Outline **/
  outline: 0;
}

.loading{
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    margin: auto;
    background: white;
    z-index: 999999999999;
}
.loading .loadinGif{
 position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 350px;
    animation: glow 1.5s infinite;
}

@keyframes glow{
    0%{
        opacity: 0;
        
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
        
    }
}

.animaldiv .container p{
    margin-top: 12px !important;
}
ul{
    margin-top: 42px !important;
}

@media only screen and (min-width: 900px) {
.scrolldown{
    position: absolute;
    right: 0px;
    bottom: 10px;
    display: block;
    left: 0px;
}
}
@media only screen and (max-width: 899px) {
.scrolldown{
    display: none;
}
}
.scroll-downs {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  
  width :34px;
  height: 55px;
}
.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

.btn3d {
    position: relative;
    top: -6px;
    border: 0;
    transition: all 40ms linear;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 2px;
    margin-right: 2px;
}

.btn3d:active:focus,
.btn3d:focus:hover,
.btn3d:focus {
    -moz-outline-style: none;
    outline: medium none;
}

.btn3d:active,
.btn3d.active {
    top: 2px;
}

.btn3d.btn-white {
    color: #666666;
    box-shadow: 0 0 0 1px #ebebeb inset, 0 0 0 2px rgba(255, 255, 255, 0.10) inset, 0 8px 0 0 #f5f5f5, 0 8px 8px 1px rgba(0, 0, 0, .2);
    background-color: #fff;
}

.btn3d.btn-white:active,
.btn3d.btn-white.active {
    color: #666666;
    box-shadow: 0 0 0 1px #ebebeb inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, .1);
    background-color: #fff;
}

.btn3d.btn-default {
    color: #666666;
    box-shadow: 0 0 0 1px #ebebeb inset, 0 0 0 2px rgba(255, 255, 255, 0.10) inset, 0 8px 0 0 #BEBEBE, 0 8px 8px 1px rgba(0, 0, 0, .2);
    background-color: #f9f9f9;
}

.btn3d.btn-default:active,
.btn3d.btn-default.active {
    color: #666666;
    box-shadow: 0 0 0 1px #ebebeb inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, .1);
    background-color: #f9f9f9;
}

.btn3d.btn-primary {
    box-shadow: 0 0 0 1px #417fbd inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #4D5BBE, 0 8px 8px 1px rgba(0, 0, 0, 0.5);
    background-color: #4274D7;
}

.btn3d.btn-primary:active,
.btn3d.btn-primary.active {
    box-shadow: 0 0 0 1px #417fbd inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, 0.3);
    background-color: #4274D7;
}

.btn3d.btn-success {
    box-shadow: 0 0 0 1px #31c300 inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #5eb924, 0 8px 8px 1px rgba(0, 0, 0, 0.5);
    background-color: #78d739;
}

.btn3d.btn-success:active,
.btn3d.btn-success.active {
    box-shadow: 0 0 0 1px #30cd00 inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, 0.3);
    background-color: #78d739;
}

.btn3d.btn-info {
    box-shadow: 0 0 0 1px #00a5c3 inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #348FD2, 0 8px 8px 1px rgba(0, 0, 0, 0.5);
    background-color: #39B3D7;
}

.btn3d.btn-info:active,
.btn3d.btn-info.active {
    box-shadow: 0 0 0 1px #00a5c3 inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, 0.3);
    background-color: #39B3D7;
}

.btn3d.btn-warning {
    box-shadow: 0 0 0 1px #d79a47 inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #D79A34, 0 8px 8px 1px rgba(0, 0, 0, 0.5);
    background-color: #FEAF20;
}

.btn3d.btn-warning:active,
.btn3d.btn-warning.active {
    box-shadow: 0 0 0 1px #d79a47 inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, 0.3);
    background-color: #FEAF20;
}

.btn3d.btn-danger {
    box-shadow: 0 0 0 1px #b93802 inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #AA0000, 0 8px 8px 1px rgba(0, 0, 0, 0.5);
    background-color: #D73814;
}

.btn3d.btn-danger:active,
.btn3d.btn-danger.active {
    box-shadow: 0 0 0 1px #b93802 inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, 0.3);
    background-color: #D73814;
}

.btn3d.btn-magick {
    color: #fff;
    box-shadow: 0 0 0 1px #9a00cd inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #9823d5, 0 8px 8px 1px rgba(0, 0, 0, 0.5);
    background-color: #bb39d7;
}

.btn3d.btn-magick:active,
.btn3d.btn-magick.active {
    box-shadow: 0 0 0 1px #9a00cd inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, 0.3);
    background-color: #bb39d7;
}